/*
Theme Name:     Newspaper Child
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        1.0
*/

@import url("../Newspaper/style.css");


/*  ----------------------------------------------------------------------------
    Your custom style.... here :)
*/

body {
    margin: 0;
    font-family: 'PT Sans',sans-serif;
    font-size: 14px;
    line-height: 21px;
    color: #333;
    background-color: #fff;
}


/**Header **/
.td-header-style-1 .td-header-sp-logo {
    width: 300px;
    position: relative;
    height: 80px;
	margin: 28px 40px 10px 0;
}

.td-social-wrap-64, aside.widget, .td_block4 {
	float: left;
	width: 100%;
}

/** space above header **/
.home .td-main-page-wrap {
    padding-top: 0px;
}

.home .td-big-grid-post .td-meta-info-container {
    background-color: rgba(168, 0, 0, 0.6);
    padding-top: 5px;
}

.td-post-date {
	font-style: italic;
}

.td-excerpt {
    color: #333;
}

/*home menu icon*/
i.fa.fa-home{
	font-size: 1.7em;
}

aside.widget.widget_adpress_widget {
	float: none;
	display: inline-block;
	margin-top: 25px;
	text-align: center;
}

aside.widget.widget_adpress_widget li a {
	padding: 0!important;
}

a .ai1ec-load-view.btn {
	color: #000000!important;
}

blockquote p {
	font-size: 20px!important;
}

.comments-title-wrap {
	display: none;
	width: 0;
	height: 0;
	visibility: hidden;
}

.td-logo-rec-wrap .span8 {
	padding-top: 25px;
}

.sidebar-two, #wpv-view-layout-3 {
	float: left;
	width: 100%;
}

.sidebar-two a {
	float: left;
	width: 48%;
	padding: 3px;
}

.big-slide-width {
	max-width: 67%;
	float: left;
	display: block;
}

.AdsWidget {
	margin-bottom: 15px;
}

input#mc_mv_EMAIL.mc_input {border: 1px solid #A80000;}

.gform_wrapper input {border: 1px solid #A80000;}

#button-wrap-inner{
	width: 160px;
	margin: 2em auto 1em;
}

.btn-sdbr {
  color: #ffffff;
  font-size: 12px;
  background: #5c8d34;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
  width: 50%;
	margin-right: auto;
	margin-left: auto;
}

.btn-sdbr:hover {
  background: #5c8d34;
  text-decoration: underline;
}

.gallery-columns-3 .gallery-item {
    max-width: 32%;
}

.td-footer-wrapper .block-title {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    line-height: 1;
    margin-top: 0;
    margin-bottom: 26px;
    border-bottom: 2px solid #a80000;
}

/**footer widget titles**/
.td-footer-wrapper .block-title span {
    background-color: #a80000 !important;
    z-index: 1;
    color: white !important;
    font-weight: 300;
    padding: 5px 10px;
    
}

.td-ss-main-sidebar .block-title{
	text-transform: uppercase;
	font-size: 20px;
}
/*********************
*******Full Page******
*********************/
.full_sidebar aside.widget, .td_block4 {
	background: #e8c681;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px;
	margin-right: 25px;
	margin-left: 25px;
}

.widget_text .block-title {
    display: none;
}

#winemaker-logo{
	overflow: hidden;
}

h2.promo-title-lg {
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 1em;
	font-weight: 500;
}

h3.promo-title-sm {
	margin-bottom: 1em;
	margin-top: 0;
	font-style: italic;
	font-size: 24px;
}

h3.promo-header {
	color: #3DC1C9;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 0em;
}

/*******Sidebar*******/
.tastemaker-cover{
	margin-top: 1.5em;
}

#explorer{
	overflow: auto;
	margin-bottom: 1em;
	margin-top: 2em;
}

#explorer-left{
	width: 20%;
	float: left;
	margin-left: 7%;
}

#explorer-right{
	width: 60%;
	float: left;
}

/*******Subscribe*******/
.acf_field_group_widget {
	margin-bottom: 45px;
	display: inline-block;
}

#current-issue{
	border-bottom: 2px solid #A80000;
	margin-bottom: 1em;
}

img.current-issue {
	padding: 3px;
	border: 1px solid #A80000;
	margin-bottom: 1em;
}

.subscription-caption{
	margin-top: 1em;
}

/*sidebar ads*/
.wppaszone {
	padding-bottom: 2em !important;
}

.rotating_paszone>.pasli {
     visibility: visible !important; 
}


*/ tables*/

.tablepress tfoot th, .tablepress thead th {
	font-weight: 700;
	vertical-align: middle;
}

.tablepress thead th {
	border-bottom: 1px solid #ddd;
	background-color: #d9edf7;
}

.tablepress tbody tr:first-child td {
	border-top: 0;
}

.tablepress tbody td {
	vertical-align: top;
	margin-bottom: 1em !important;
}

.tablepress td, .tablepress th {
    padding: 8px;
    border: none;
    text-align: left;
    float: none !important;
}

.tablepress tbody td, .tablepress tfoot th {
	border-top: 1px solid #ddd;
}

.tablepress .even td {
	background-color: #fff;
}

.tablepress .odd td {
	background-color: #f9f9f9;
}

@media (max-width: 767px) {
	.td-slide-sec-items-wrap {
		display: none !important;
	}
	.big-slide-width {
		max-width: 100%;
		margin-right: 0;
	}
	
	.td-logo-rec-wrap .span8 {
		padding-top: 0px;
	}

	.span4.header-logo-wrap {
		margin-top: 60px;
	}  
}

/*****custom title for tastemaker book****/
h4.tastemaker-pdf {
    font-size: 20px;
    line-height: 20px;
	text-align: center;
}

li#field_9_4.gfield.nwt-book-title, .gform_wrapper .top_label .gfield_label {
	color: #333333;
   font-family: "Roboto Condensed",sans-serif;
	font-size: 1.25em !important;
	font-weight: normal !important;
}

/* For displaying 3 columns on tablet */
@media only screen and (max-width: 1024px) {
 .gallery-columns-3 .gallery-item img{
     width: 95% !important;
     margin-left: 1.5%;
 }
}

/**footer background**/
.td-footer-wrapper {
    background: #fafafa url("http://nwtravel.com/wp-content/uploads/2016/09/top-shadow.png") repeat-x top;
    padding-top: 50px;
    padding-bottom: 20px;
    color: #eaeaea;
    position: relative;
}

/* For displaying single column on mobile */
@media only screen and (max-width: 320px) {
.gallery-columns-3 .gallery-item {
    width: 100%;
    margin-bottom: 1em !important;
	}
}

